Jump to content
ElementaryOS France

Nikos

Administrateurs
  • Content Count

    1509
  • Joined

  • Last visited

  • Days Won

    41

Everything posted by Nikos

  1. Tu n'es pas sur la dernière version de Virtualbox, la dernière version est la 6.1.6. Je t'invite à faire le nécessaire pour passer sur cette release. Pendant ce temps là, je teste un OVA. Nikos
  2. Pourrais-tu me donner un lien où télécharger un des OVA en question ? Quelle est la version de VirtualBox que tu utilises ainsi que la version d'elementary OS ? Nikos
  3. Nikos

    lecture video

    Hello @bernard, Tu as essayé avec quel autre navigateur ? Nikos
  4. Malheureusement, cela va s'avérer assez compliqué à dépanner, sans avoir de compte Cyberghost, ça sera quasiment mission impossible de pouvoir t'aider
  5. Hello @elements916, Tu as un exemple d'OVA qui pose soucis ? Nikos
  6. Hello @AvelHeol, De là à penser à un bug, c'est un peu rapide, ne sachant pas ce qui est installé sur ta machine; ni la source ni la destination (local-local, local-nfs, local-smb, local-ssh...). Il nous faut un peu plus d'infos. Nikos
  7. Sinon tu peux essayer Kdenline en passant par le lien : https://kdenlive.org/fr/telechargements/ Pour télécharger l'AppImage et utiliser une version plus récente. Nikos
  8. Hello @evaquent, Il est bien disponible sous elementary OS (mais n'est pas affiché dans le Centre d'Applications). Pour l'installer, il te faudra passer par le terminal et saisir la commande suivante : sudo apt install ffdiaporama Nikos
  9. Hello @alessa, Oui, cela est possible via elementary-tweaks. Nikos
  10. Hello @alessa, Nativement, il n'y a pas de bouton minimiser une fenêtre, tu peux réduire mais pas de bouton minimiser. Il y a possibilité de faire autrement : tu clic sur l'application en question dans la barre d'application située en bas et tu pourras minimiser cette fenêtre. Nikos
  11. Nikos

    Compte root

    Hello @Snowy, Quel est l'objectif de te connecter directement en root ? Nikos
  12. Nikos

    Compte root

    En complément, du précédent message, le compte root est verrouillé, il te faut passer par sudo pour faire les commandes que tu souhaites. Nikos
  13. Hello @lenonlinuxien, Je suppose que tu souhaites faire l'installation complète d'elementary OS, c'est à dire uniquement avec cet OS. Si tel est le cas, tu peux tout à fait passer par l'installateur d'elementary. Il pourra te créer les différentes partitions (LVM) automatiquement. Nikos
  14. @lafy, @mimi76ml oulà, il y a plus simple pour retirer un ppa non souhaité. sudo add-apt-repository -r ppa:crebs/ppa Comme la commande add-apt-repository est déjà disponible sur le système, elle offre une option de retrait. Nikos
  15. Voici une réponse des dev à ce sujet : https://github.com/elementary/switchboard-plug-pantheon-shell/issues/94#issuecomment-379058691 Je ne sais pas si c'est une réponse officielle, mais, en l'état, c'est closed...
  16. J'en ai profité pour faire une demande de feature sur le github du développeur : https://github.com/calo001/fondo/issues/96
  17. Hello mimi76ml, Je te déconseille d'installer ce programme, cela fait plus de 9 ans qu'il n'a pas été mis à jour; autre point, il fait appel à du code python 2 (donc quelques librairies à installer, en plus de ne plus être supporté). Il existe un programme disponible dans l'AppCenter qui se nomme Fondo et qui pourrait répondre à ton besoin (pour l'instant il ne fait pas de slideshow). Nikos
  18. Hello De mon côté, je n'utilise pas trop Terminal, j'ai une large préférence pour Terminator (tu peux splitter tes fenêtres, faire du multiplexage de commandes...); que j'utilise déjà au boulot. Nikos
  19. Hello @mimi76ml, Le logiciel que tu tentes d'installer n'est pas disponible pour ta version d'elementary OS (Hera vers 5.1.3 qui repose sur une version d'Ubuntu 18.04.x soit Bionic). Pour installer ce logiciel, le mainteneur du dépôt doit fournir un fichier release propre pour chaque distribution d'Ubuntu (dans ca cas-ci), Bionic n’apparaît pas dans la liste des version supportées. Nikos
  20. Hello @mimi76ml, Comment installes-tu ton package deb ? En fonction de la commande que tu utilises les dépendances ne sont pas automatiquement satisfaites (dpkg). Pour faire une installation en cli et en ayant les dépendances, il te faut installer gdebi : sudo apt intall gdebi gdebi-core Puis en ligne de commande si tu souhaites installer ton package : sudo gdebi lenomdetonpackage.deb Nikos
  21. Hello @latecere, Depuis un redémarrage tu nous dis ? Je pense à une suppression, pour cela il faudrait que tu me donnes le résultat de la commande suivante : sudo apt policy switchboard-plug-sound Nikos
  22. Hello @bjornzd, Tu n'aurais pas installé Chrome par hasard ? Nikos
  23. Je viens de trouver un blog qui parle de cela : https://itsfoss.com/no-grub-windows-linux/ A tester
  24. Il est particulier ton plan de partitionnement... Pour synthétiser, tu as deux SSD, pour le premier le schéma est le suivant : sda1: __________________________________________________________________________ File system: ntfs Boot sector type: Windows 8/2012: NTFS Boot sector info: No errors found in the Boot Parameter Block. Operating System: Boot files: /bootmgr /Boot/BCD /Windows/System32/winload.exe sda2: __________________________________________________________________________ File system: ntfs Boot sector type: Windows
  25. Nikos

    clamtk

    Pourrais-tu me donner le résultat de la commande suivante ? for F in $(find /etc/apt/ -name "*.list" -type f); do echo "${F}"; echo "================================="; grep -v "^#" "${F}"; echo ""; done
×
×
  • Create New...